RubyGems Navigation menu

dtk-common 0.10.1

Dtk common is needed to use dtk-client gem, provides common libraries for running DTK CLI.

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Versies:

  1. 0.12.0 - June 07, 2018 (48 KB)
  2. 0.11.0 - May 23, 2017 (48 KB)
  3. 0.10.3 - January 19, 2017 (48 KB)
  4. 0.10.1 - December 09, 2016 (50 KB)
  5. 0.10.0 - September 16, 2016 (50 KB)
Toon alle versies (26 totaal)

Runtime afhankelijkheden (6):

colorize ~> 0.5.8
docker-api ~> 1.26
dtk-common-core = 0.10.1
erubis ~> 2.7
grit ~> 2.5
rugged ~> 0.17.0.b7

Eigenaren:

Authors:

  • Rich PELAVIN

SHA 256 checksum:

5a4d8faff9f0ad68d22faaa6bbc734e6212923a5953136d79efbbdefe4c96267

Total downloads 63.417

Voor deze versie 1.906

Licentie:

Apache-2.0

Required Ruby Version: >= 0

Links: